import { Component, OnInit } from '@angular/core';
import { BreadCrumbItem } from '@progress/kendo-angular-navigation';
import { paperclipIcon } from '@progress/kendo-svg-icons';
import { AuthService } from 'src/app/auth/services/auth.service';
import { Departamento } from 'src/app/models/departamento.model';
import { LookupService } from 'src/app/services/lookup.service';

@Component({
  selector: 'app-navbar',
  templateUrl: './app-bar.component.html',
  styleUrls: ['./app-bar.component.scss']
})
export class AppBarComponent implements OnInit {

  constructor(private readonly authService: AuthService,
              private readonly lookupService: LookupService) { }

  ngOnInit(): void {
  }

  getUserName() {
    return this.authService.getUserName();
  }

  getSeller() {
    return this.authService.getSeller();
  }


}
